(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     19350,        505]*)
(*NotebookOutlinePosition[     19995,        527]*)
(*  CellTagsIndexPosition[     19951,        523]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(N[FindRoot[
        1\/c \[Equal] \(-\@\(\(2 - 1\/c\)\/c\)\) + ArcCos[1 - 1\/c], {c, 
          0.1}]]\)], "Input"],

Cell[BoxData[
    \({c \[Rule] \(\(0.5729170375317503`\)\(\[InvisibleSpace]\)\) - 
          5.3929104217800905`*^-18\ \[ImaginaryI]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c = 0.572917\)], "Input"],

Cell[BoxData[
    \(0.572917`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot[{b - c \((phi - Sin[phi])\), 
        h - c \((1 - Cos[phi])\)}, {phi, 0, \ \ \ 4/5\ Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.112858 0.863332 0.0353969 0.567922 [
[.28552 .0229 -9 -9 ]
[.28552 .0229 9 0 ]
[.45819 .0229 -9 -9 ]
[.45819 .0229 9 0 ]
[.63086 .0229 -9 -9 ]
[.63086 .0229 9 0 ]
[.80352 .0229 -9 -9 ]
[.80352 .0229 9 0 ]
[.97619 .0229 -3 -9 ]
[.97619 .0229 3 0 ]
[.10036 .14898 -18 -4.5 ]
[.10036 .14898 0 4.5 ]
[.10036 .26257 -18 -4.5 ]
[.10036 .26257 0 4.5 ]
[.10036 .37615 -18 -4.5 ]
[.10036 .37615 0 4.5 ]
[.10036 .48973 -18 -4.5 ]
[.10036 .48973 0 4.5 ]
[.10036 .60332 -6 -4.5 ]
[.10036 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.28552 .0354 m
.28552 .04165 L
s
[(0.2)] .28552 .0229 0 1 Mshowa
.45819 .0354 m
.45819 .04165 L
s
[(0.4)] .45819 .0229 0 1 Mshowa
.63086 .0354 m
.63086 .04165 L
s
[(0.6)] .63086 .0229 0 1 Mshowa
.80352 .0354 m
.80352 .04165 L
s
[(0.8)] .80352 .0229 0 1 Mshowa
.97619 .0354 m
.97619 .04165 L
s
[(1)] .97619 .0229 0 1 Mshowa
.125 Mabswid
.15602 .0354 m
.15602 .03915 L
s
.19919 .0354 m
.19919 .03915 L
s
.24236 .0354 m
.24236 .03915 L
s
.32869 .0354 m
.32869 .03915 L
s
.37186 .0354 m
.37186 .03915 L
s
.41502 .0354 m
.41502 .03915 L
s
.50136 .0354 m
.50136 .03915 L
s
.54452 .0354 m
.54452 .03915 L
s
.58769 .0354 m
.58769 .03915 L
s
.67402 .0354 m
.67402 .03915 L
s
.71719 .0354 m
.71719 .03915 L
s
.76036 .0354 m
.76036 .03915 L
s
.84669 .0354 m
.84669 .03915 L
s
.88986 .0354 m
.88986 .03915 L
s
.93302 .0354 m
.93302 .03915 L
s
.06969 .0354 m
.06969 .03915 L
s
.02652 .0354 m
.02652 .03915 L
s
.25 Mabswid
0 .0354 m
1 .0354 L
s
.11286 .14898 m
.11911 .14898 L
s
[(0.2)] .10036 .14898 1 0 Mshowa
.11286 .26257 m
.11911 .26257 L
s
[(0.4)] .10036 .26257 1 0 Mshowa
.11286 .37615 m
.11911 .37615 L
s
[(0.6)] .10036 .37615 1 0 Mshowa
.11286 .48973 m
.11911 .48973 L
s
[(0.8)] .10036 .48973 1 0 Mshowa
.11286 .60332 m
.11911 .60332 L
s
[(1)] .10036 .60332 1 0 Mshowa
.125 Mabswid
.11286 .06379 m
.11661 .06379 L
s
.11286 .09219 m
.11661 .09219 L
s
.11286 .12059 m
.11661 .12059 L
s
.11286 .17738 m
.11661 .17738 L
s
.11286 .20577 m
.11661 .20577 L
s
.11286 .23417 m
.11661 .23417 L
s
.11286 .29096 m
.11661 .29096 L
s
.11286 .31936 m
.11661 .31936 L
s
.11286 .34775 m
.11661 .34775 L
s
.11286 .40455 m
.11661 .40455 L
s
.11286 .43294 m
.11661 .43294 L
s
.11286 .46134 m
.11661 .46134 L
s
.11286 .51813 m
.11661 .51813 L
s
.11286 .54653 m
.11661 .54653 L
s
.11286 .57492 m
.11661 .57492 L
s
.11286 .007 m
.11661 .007 L
s
.25 Mabswid
.11286 0 m
.11286 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.97619 .60332 m
.97619 .60332 L
.97619 .60331 L
.97619 .60331 L
.97619 .60329 L
.97619 .60327 L
.97619 .60323 L
.97619 .60317 L
.97619 .60309 L
.97618 .60292 L
.97617 .60268 L
.97616 .60242 L
.9761 .60163 L
.97601 .60058 L
.97588 .59939 L
.97539 .59596 L
.97469 .59211 L
.97355 .58701 L
.96991 .57435 L
.96419 .55893 L
.9552 .53928 L
.94318 .51736 L
.92809 .49375 L
.90783 .46619 L
.88387 .43756 L
.85641 .4084 L
.82219 .37592 L
.78418 .3436 L
.73818 .30849 L
.68833 .27433 L
.63522 .24149 L
.57319 .20697 L
.50819 .17451 L
.44095 .14434 L
.36443 .11367 L
.28626 .08591 L
.19858 .05858 L
.11005 .03469 L
.02381 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00C03oool2000000@0oooo0P0000030?ooo`@000008@3oool2000000@0oooo0P0000050?oo
o`<000008@3oool2000000@0oooo0P0000030?ooo`<000008P3oool2000000@0oooo0P0000040?oo
o`800000:03oool5000000P0oooo000R0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool07`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000200oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo
00P0oooo000R0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`0P0?ooo`040000003oool0oooo000000P0oooo1@00000P0?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000803oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002T0oooo00<000000?ooo`3oool0203oool00280oooo0P00000W0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool07`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo00000240oooo00@000000?ooo`3oool00000203oool300000240oooo
00@000000?ooo`3oool000002@3oool2000002X0oooo00<000000?ooo`3oool0203oool00280oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
0200oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000Q0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002T0oooo00<000000?ooo`3oool0203oool000T0oooo0P00000G0?ooo`030000
003oool0oooo02L0oooo0P00000:0?ooo`8000008P3oool2000000/0oooo0P00000R0?ooo`800000
2P3oool300000240oooo0P00000:0?ooo`800000:@3oool2000000X0oooo000;0?ooo`@000004`3o
ool00`000000oooo0?ooo`3k0?ooo`003`3oool4000000l0oooo00<000000?ooo`3oool0n`3oool0
01<0oooo1000000;0?ooo`030000003oool0oooo0?/0oooo000G0?ooo`@000001`3oool00`000000
oooo0?ooo`3k0?ooo`006`3oool4000000<0oooo00<000000?ooo`3oool0n`3oool00080ooooo`00
000L000000<0oooo000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool5
000000L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`00
0000oooo0?ooo`020?ooo`<00000:@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
00P0oooo000R0?ooo`030000003oool0oooo00D0oooo1000003b0?ooo`008P3oool00`000000oooo
0?ooo`090?ooo`@00000kP3oool00280oooo00<000000?ooo`3oool03@3oool300000>/0oooo000R
0?ooo`030000003oool0oooo0100oooo1000003W0?ooo`008P3oool00`000000oooo0?ooo`0D0?oo
o`<00000i03oool00280oooo0P00000H0?ooo`@00000h03oool00280oooo00<000000?ooo`3oool0
6`3oool300000=d0oooo000R0?ooo`030000003oool0oooo01h0oooo1000003I0?ooo`008P3oool0
0`000000oooo0?ooo`0R0?ooo`@00000e@3oool00280oooo00<000000?ooo`3oool09P3oool30000
0=80oooo000R0?ooo`030000003oool0oooo02T0oooo1000003>0?ooo`008P3oool00`000000oooo
0?ooo`0]0?ooo`<00000b`3oool00280oooo00<000000?ooo`3oool0<03oool300000<P0oooo000R
0?ooo`800000=03oool200000<H0oooo000R0?ooo`030000003oool0oooo03D0oooo0`0000330?oo
o`008P3oool00`000000oooo0?ooo`0h0?ooo`<00000`03oool00280oooo00<000000?ooo`3oool0
>`3oool300000;d0oooo000R0?ooo`030000003oool0oooo03h0oooo0P00002k0?ooo`008P3oool0
0`000000oooo0?ooo`100?ooo`<00000^03oool00280oooo00<000000?ooo`3oool0@`3oool30000
0;D0oooo000R0?ooo`030000003oool0oooo04H0oooo0P00002c0?ooo`008P3oool2000004T0oooo
0P00002a0?ooo`008P3oool00`000000oooo0?ooo`1:0?ooo`<00000[P3oool00280oooo00<00000
0?ooo`3oool0C@3oool200000:`0oooo000R0?ooo`030000003oool0oooo04l0oooo0P00002Z0?oo
o`008P3oool00`000000oooo0?ooo`1A0?ooo`<00000Y`3oool00280oooo00<000000?ooo`3oool0
E03oool200000:D0oooo000>0?ooo`800000103oool2000000<0oooo100000050?ooo`030000003o
ool0oooo05H0oooo0P00002S0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0F03oool300000:00oooo000=0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool01@3oool3000005/0oooo0P00002N0?ooo`003@3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0G@3o
ool2000009`0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1O0?ooo`<00000V@3oool000h0oooo0P00000:0?ooo`8000001P3o
ool00`000000oooo0?ooo`1R0?ooo`800000U`3oool00280oooo00<000000?ooo`3oool0I03oool3
000009@0oooo000R0?ooo`030000003oool0oooo06L0oooo0P00002B0?ooo`008P3oool00`000000
oooo0?ooo`1Y0?ooo`800000T03oool00280oooo00<000000?ooo`3oool0J`3oool3000008d0oooo
000R0?ooo`800000K`3oool2000008/0oooo000R0?ooo`030000003oool0oooo0700oooo0P000029
0?ooo`008P3oool00`000000oooo0?ooo`1b0?ooo`800000Q`3oool00280oooo00<000000?ooo`3o
ool0M03oool2000008D0oooo000R0?ooo`030000003oool0oooo07H0oooo0P0000230?ooo`008P3o
ool00`000000oooo0?ooo`1h0?ooo`800000P@3oool00280oooo00<000000?ooo`3oool0NP3oool2
000007l0oooo000R0?ooo`030000003oool0oooo07`0oooo0P00001m0?ooo`008P3oool2000007l0
oooo0P00001k0?ooo`008P3oool00`000000oooo0?ooo`200?ooo`800000N@3oool00280oooo00<0
00000?ooo`3oool0PP3oool2000007L0oooo000R0?ooo`030000003oool0oooo08@0oooo00<00000
0?ooo`3oool0M03oool00280oooo00<000000?ooo`3oool0Q@3oool2000007@0oooo000R0?ooo`03
0000003oool0oooo08L0oooo0P00001b0?ooo`008P3oool00`000000oooo0?ooo`290?ooo`800000
L03oool00280oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`1]0?ooo`008P3oool2
000008d0oooo0P00001]0?ooo`008P3oool00`000000oooo0?ooo`2>0?ooo`800000J`3oool00280
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1X0?ooo`008P3oool00`000000oooo
0?ooo`2A0?ooo`800000J03oool00280oooo00<000000?ooo`3oool0T`3oool2000006H0oooo000R
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0H`3oool000h0oooo0P0000040?oo
o`8000001@3oool3000000@0oooo00<000000?ooo`3oool0UP3oool2000006<0oooo000=0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2H0?oo
o`800000H@3oool000d0oooo00@000000?ooo`3oool00000203oool5000000@0oooo0`00002J0?oo
o`030000003oool0oooo05h0oooo000=0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2K0?ooo`800000GP3oool000d0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo000000050?ooo`030000003oool0oooo09d0oooo0P00001L
0?ooo`003P3oool2000000/0oooo0P0000050?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0F@3oool00280oooo00<000000?ooo`3oool0X03oool2000005T0oooo000R0?ooo`030000
003oool0oooo0:80oooo00<000000?ooo`3oool0EP3oool00280oooo00<000000?ooo`3oool0X`3o
ool00`000000oooo0?ooo`1E0?ooo`008P3oool00`000000oooo0?ooo`2T0?ooo`800000E@3oool0
0280oooo0P00002W0?ooo`030000003oool0oooo0580oooo000R0?ooo`030000003oool0oooo0:L0
oooo0P00001B0?ooo`008P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo04l0oooo
000R0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0CP3oool00280oooo00<00000
0?ooo`3oool0Z`3oool2000004h0oooo000R0?ooo`030000003oool0oooo0:d0oooo00<000000?oo
o`3oool0B`3oool00280oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1:0?ooo`00
8P3oool00`000000oooo0?ooo`2_0?ooo`800000BP3oool00280oooo0P00002b0?ooo`030000003o
ool0oooo04L0oooo000R0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0AP3oool0
0280oooo00<000000?ooo`3oool0/`3oool2000004H0oooo000R0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool0@`3oool00280oooo00<000000?ooo`3oool0]P3oool00`000000oooo
0?ooo`120?ooo`008P3oool00`000000oooo0?ooo`2g0?ooo`800000@P3oool00280oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`0o0?ooo`008P3oool00`000000oooo0?ooo`2j0?oo
o`030000003oool0oooo03h0oooo000R0?ooo`800000_03oool00`000000oooo0?ooo`0m0?ooo`00
8P3oool00`000000oooo0?ooo`2l0?ooo`800000?@3oool00280oooo00<000000?ooo`3oool0_P3o
ool00`000000oooo0?ooo`0j0?ooo`008P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo03T0oooo000R0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0>03oool00280
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0g0?ooo`003P3oool2000000@0oooo
0P0000030?ooo`<000001P3oool00`000000oooo0?ooo`320?ooo`800000=`3oool000d0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0<@0
oooo00<000000?ooo`3oool0=03oool000d0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000050?ooo`<00000a@3oool00`000000oooo0?ooo`0c0?ooo`003@3oool010000000
oooo0?ooo`0000080?ooo`<000001P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo
0380oooo000=0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`370?ooo`030000003oool0oooo0340oooo000>0?ooo`8000002P3oool3000000D0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0`0?ooo`008P3oool00`000000oooo
0?ooo`390?ooo`030000003oool0oooo02l0oooo000R0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0;P3oool00280oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0]
0?ooo`008P3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo02`0oooo000R0?ooo`80
0000cP3oool00`000000oooo0?ooo`0[0?ooo`008P3oool00`000000oooo0?ooo`3>0?ooo`030000
003oool0oooo02X0oooo000R0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0:@3o
ool00280oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0X0?ooo`008P3oool00`00
0000oooo0?ooo`3A0?ooo`030000003oool0oooo02L0oooo000R0?ooo`030000003oool0oooo0=80
oooo00<000000?ooo`3oool09P3oool00280oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`0U0?ooo`008P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo02@0oooo000R
0?ooo`800000eP3oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`000000oooo0?ooo`3F0?oo
o`030000003oool0oooo0280oooo000R0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3o
ool08@3oool00280oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0P0?ooo`008P3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0
oooo0=T0oooo00<000000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool0fP3oool00`00
0000oooo0?ooo`0N0?ooo`008P3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo01d0
oooo000R0?ooo`800000g@3oool00`000000oooo0?ooo`0L0?ooo`008P3oool00`000000oooo0?oo
o`3M0?ooo`030000003oool0oooo01/0oooo000R0?ooo`030000003oool0oooo0=h0oooo00<00000
0?ooo`3oool06P3oool00280oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`0J0?oo
o`008P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo01T0oooo000R0?ooo`030000
003oool0oooo0>00oooo00<000000?ooo`3oool0603oool000h0oooo0P0000040?ooo`800000103o
ool2000000H0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`0G0?ooo`003@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
h@3oool00`000000oooo0?ooo`0G0?ooo`003@3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000D0oooo0`00003R0?ooo`030000003oool0oooo01H0oooo000=0?ooo`040000
003oool0oooo000000T0oooo0P0000060?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3o
ool05@3oool000d0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0503oool000h0oooo0P00000:0?ooo`80
00001P3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo01@0oooo000R0?ooo`030000
003oool0oooo0>D0oooo00<000000?ooo`3oool04`3oool00280oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0
oooo0180oooo000R0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool04P3oool00280
oooo0P00003X0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0>L0oooo
00<000000?ooo`3oool04@3oool00280oooo00<000000?ooo`3oool0j03oool00`000000oooo0?oo
o`0@0?ooo`008P3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo0100oooo000R0?oo
o`030000003oool0oooo0>T0oooo00<000000?ooo`3oool03`3oool00280oooo00<000000?ooo`3o
ool0j@3oool00`000000oooo0?ooo`0?0?ooo`008P3oool00`000000oooo0?ooo`3Z0?ooo`030000
003oool0oooo00h0oooo000R0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool03@3o
ool00280oooo0P00003/0?ooo`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo
0>`0oooo00<000000?ooo`3oool0303oool00280oooo00<000000?ooo`3oool0k03oool00`000000
oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00/0oooo
000R0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool02`3oool00280oooo00<00000
0?ooo`3oool0k@3oool00`000000oooo0?ooo`0;0?ooo`008P3oool00`000000oooo0?ooo`3^0?oo
o`030000003oool0oooo00X0oooo000R0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool02P3oool00280oooo0P00003_0?ooo`030000003oool0oooo00X0oooo000R0?ooo`030000003o
ool0oooo0>h0oooo00<000000?ooo`3oool02P3oool00280oooo00<000000?ooo`3oool0k`3oool0
0`000000oooo0?ooo`090?ooo`008P3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
00T0oooo000R0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool02@3oool00280oooo
00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`080?ooo`006@3oool5000000@0oooo00<0
00000?ooo`3oool0l03oool00`000000oooo0?ooo`080?ooo`006`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?oo
o`3oool0103oool300000?00oooo00<000000?ooo`3oool0203oool001/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3k0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?/0oooo000J0?ooo`8000001P3oool00`000000oooo0?ooo`3k0?ooo`008P3oool0
0`000000oooo0?ooo`3k0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141867, -0.078289, \
0.00411355, 0.00625326}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{982, 599},
WindowMargins->{{15, Automatic}, {13, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 135, 3, 63, "Input"],
Cell[1914, 58, 147, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2098, 65, 45, 1, 30, "Input"],
Cell[2146, 68, 43, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2226, 74, 137, 2, 30, "Input"],
Cell[2366, 78, 16806, 417, 186, 3572, 249, "GraphicsData", "PostScript", \
"Graphics"],
Cell[19175, 497, 130, 3, 29, "Output"]
}, Open  ]],
Cell[19320, 503, 26, 0, 30, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

